/**Banner**/
.banner-links-bar-wrapper {
    justify-content: flex-end;
}

.banner-links-bar-wrapper a.banner-link, .banner-links-bar-wrapper a.banner-link .fa {
    color: #d90606 !important;
    font-weight: bold;
    font-size: large;
}

.address-link, .phonenumber-link.additional-phone {
   margin-right: 3rem !important;
}

/**Hero-Section**/
@media (min-width: 768px) {
    #element-fbb740504d984b528109e3cddaee91ca {
     width: 1000px;
    margin-left: -14%;
     }
}